Core - Feature # 49721

Status: Resolved Priority: Should have
Author: Philipp Gampe Category: Backend API
Created: 2013-07-06 Assigned To: Philipp Gampe
Updated: 2013-07-06 Due date:

PHP Version:

Complexity: no-brainer

Sprint Focus:

Subject: Add label_userFunc_options to BackendUtility

Description

Related issues:

related to TYPO3 CMS Usability Team - Suggestion # 36052: Visual improvements... Resolved
related to TCA Reference - Feature # 49716: label_func addition for rendering... Closed 2013-07-05

Associated revisions

Revision e68cf201 - 2013-07-06 09:30 - Philipp Gampe

[FEATURE] Add label_userFunc_options support to BackendUtility

This new TCA options should also be available to the only other
place where label_userFunc is evaluate.

Resolves: #49721

Related: #36052

Related: #49716

Releases: 6.2

Change-Id: 13da74e660ad4fc982b9ec71e7d5c5f0f57e9e76a
Reviewed-on: https://review.typo3.org/21985

Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2013-07-06 00:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/21985

#2 - 2013-07-06 09:30 - Philipp Gampe
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e68cf2010e50f40325e48c99eefc6ect6fbc728d.
